BSD mailx 8.1.1-10 Buffer Overflow Vulnerability

Solution:
The following patch was designed specifically for mailx 8.1.1-10 distributed with Debian, but should work on other distributions as well.

Caldera has released packages that fix the vulnerability.


BSD mailx 8.1.1 -10


 

Privacy Statement
Copyright 2010, SecurityFocus